mat-card {
    transition: height 0.5s;
}

mat-card:hover {
    background-color: rgba(0,0,0,0.04);
}

mat-card > div {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5em;
}

p {
    padding: 0;
    overflow: hidden;
    transition: height 0.5s;
}